from importlib.metadata import version, PackageNotFoundError

try:
    __version__ = version('jsw-env-loader')
except PackageNotFoundError:
    # Fallback for development or if package is not installed via pip
    __version__ = '0.0.0'

# next base
from jsw_env_loader.env_loader import load_env
